body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}


body {
    margin: 0px 0px 16px 0px;
    background-color: #ffffff;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #333333;
    text-align: center;
    line-height: 125%;
}

p {
    margin-top: 12px;
    margin-bottom: 12px;
}

a {
    text-decoration: underline;
}

a:link {
    color: #8fabbe;
}

a:visited {
    color: #8fabbe;
}

a:active {
    color: #8fabbe;
}

a:hover {
    color: #ff6600;
}


.mapimg img a:link {
    border: 2px solid #000000;
}

.mapimg img a:visited {
    border: 2px solid #000000;
}

.mapimg img a:hover {
    border: 4px solid #ff6600;
}

input {
    color: #666666;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: x-small;
}

.field {
    margin-left: 5px;
    margin-top: 3px;
    margin-bottom: 3px;
    border: 1px solid #cccccc;
}

.button {
    padding-left: 30px;
    border: 1px solid #cccccc;
    padding:0 .25em 0 .25em;
    width: auto;
    overflow: visible;
}

textarea {
    border: 1px solid #cccccc;
    margin-bottom: 10px;
    width: 99%;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #666666;
}

#page {
    width: 770px;
    margin-right: auto;
    margin-left: auto;
    padding: 0px;
    border: 0px;
}

#header {
    text-align: center;
}

#leftpanel {
    width: 160px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    float: left;
    text-align: right;
}

#centerpanel {
    width: 400px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    float: left;
    border-left: 15px solid #ffffff;
    border-right: 15px solid #ffffff;
}

#rightpanel {
    width: 170px;
    margin: 0px;
    padding: 0px;
    border: 0px;
    float: left;
    color: #cccccc;
    text-align: left;
    line-height: 150%;
    border-left: 10px solid #ffffff;
}

.hostingby {
    margin-bottom: 24px;
}

h1 {
    color: #666666;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: x-small;
    font-weight: normal;
    text-align: center;
}

